.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.000000px;}
.ls2{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:34.948000px;}
._0{width:59.262000px;}
._2{width:87.864000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.000000px;}
.fs9{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs2{font-size:42.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:79.666667px;}
.y16{bottom:81.384967px;}
.y15{bottom:103.879085px;}
.y14{bottom:138.323515px;}
.y13{bottom:153.710116px;}
.y12{bottom:168.706039px;}
.y11{bottom:183.701961px;}
.y10{bottom:198.698039px;}
.ye{bottom:753.162418px;}
.yf{bottom:814.318301px;}
.yd{bottom:848.059633px;}
.yb{bottom:853.995425px;}
.yc{bottom:855.166993px;}
.ya{bottom:1079.327124px;}
.y6{bottom:1084.950654px;}
.y9{bottom:1098.462745px;}
.y2{bottom:1102.992810px;}
.y5{bottom:1111.974837px;}
.y8{bottom:1130.329412px;}
.y4{bottom:1131.813399px;}
.y1{bottom:1139.701961px;}
.y7{bottom:1149.465033px;}
.y3{bottom:1149.855556px;}
.h9{height:19.580000px;}
.h8{height:27.412000px;}
.h7{height:27.720000px;}
.h6{height:29.568000px;}
.h5{height:31.416000px;}
.h4{height:41.118000px;}
.h3{height:57.180000px;}
.h2{height:61.440000px;}
.h1{height:1087.996732px;}
.h0{height:1237.176471px;}
.w1{width:827.908497px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1{left:42.332680px;}
.x2{left:151.054248px;}
.xa{left:169.799346px;}
.xc{left:212.913072px;}
.xb{left:217.427516px;}
.x3{left:422.545752px;}
.x8{left:562.743464px;}
.x5{left:628.273203px;}
.x4{left:646.705882px;}
.x7{left:648.564927px;}
.x6{left:650.439281px;}
.x9{left:753.927843px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.707113pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.707113pt;}
.ls2{letter-spacing:3.414226pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:29.830092pt;}
._0{width:50.583464pt;}
._2{width:74.996887pt;}
.fs4{font-size:13.656904pt;}
.fs9{font-size:17.071130pt;}
.fs5{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs3{font-size:29.020921pt;}
.fs2{font-size:35.849372pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:68.000000pt;}
.y16{bottom:69.466667pt;}
.y15{bottom:88.666667pt;}
.y14{bottom:118.066933pt;}
.y13{bottom:131.200267pt;}
.y12{bottom:144.000133pt;}
.y11{bottom:156.800000pt;}
.y10{bottom:169.600000pt;}
.ye{bottom:642.866667pt;}
.yf{bottom:695.066667pt;}
.yd{bottom:723.866800pt;}
.yb{bottom:728.933333pt;}
.yc{bottom:729.933333pt;}
.ya{bottom:921.266667pt;}
.y6{bottom:926.066667pt;}
.y9{bottom:937.600000pt;}
.y2{bottom:941.466667pt;}
.y5{bottom:949.133333pt;}
.y8{bottom:964.800000pt;}
.y4{bottom:966.066667pt;}
.y1{bottom:972.800000pt;}
.y7{bottom:981.133333pt;}
.y3{bottom:981.466667pt;}
.h9{height:16.712636pt;}
.h8{height:23.397690pt;}
.h7{height:23.660586pt;}
.h6{height:25.237958pt;}
.h5{height:26.815331pt;}
.h4{height:35.096536pt;}
.h3{height:48.806360pt;}
.h2{height:52.442510pt;}
.h1{height:928.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:706.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1{left:36.133333pt;}
.x2{left:128.933333pt;}
.xa{left:144.933333pt;}
.xc{left:181.733333pt;}
.xb{left:185.586667pt;}
.x3{left:360.666667pt;}
.x8{left:480.333333pt;}
.x5{left:536.266667pt;}
.x4{left:552.000000pt;}
.x7{left:553.586800pt;}
.x6{left:555.186667pt;}
.x9{left:643.520000pt;}
}
